=== debian/control ===
Source: ros-noetic-cob-mimic
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, libvlc-dev, ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-catkin, ros-noetic-diagnostic-msgs, ros-noetic-diagnostic-updater, ros-noetic-message-generation, ros-noetic-roscpp, ros-noetic-roslib, vlc
Homepage: http://ros.org/wiki/cob_mimic
Standards-Version: 3.9.2

Package: ros-noetic-cob-mimic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, libvlc-dev, ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-diagnostic-msgs, ros-noetic-diagnostic-updater, ros-noetic-message-runtime, ros-noetic-roscpp, ros-noetic-roslib, ros-noetic-rospy, vlc
Description: This package implements the Care-O-bot mimic
